{% extends 'base.html.twig' %}

{% block body %}
    {{ form_start(form) }}
        {{ form_row (form.name)}}
    {{ form_end(form) }}
    <a href="{{ url('homepage') }}">Return to index</a>
{% endblock %}